/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "8wT-2O-pYa"; */
"8wT-2O-pYa.title" = "名前：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9D9-BR-zpJ"; */
"9D9-BR-zpJ.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "License Fantastical"; ObjectID = "9lG-wd-qNX"; */
"9lG-wd-qNX.title" = "Fantastical のライセンスを入力";

/* Class = "NSButtonCell"; title = "License"; ObjectID = "BEK-ft-04j"; */
"BEK-ft-04j.title" = "ライセンス";

/* Class = "NSTextFieldCell"; placeholderString = "Code"; ObjectID = "D9J-iY-NME"; */
"D9J-iY-NME.placeholderString" = "コード";

/* Class = "NSWindow"; title = "License Fantastical"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fantastical のライセンスを入力";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "quy-4B-DOp"; */
"quy-4B-DOp.title" = "コード:";

/* Class = "NSTextFieldCell"; title = "If you purchased Fantastical 2 you can use your existing license to unlock all of the features that were available in Fantastical 2. You need to subscribe to use the new features.\n\nEnter your name and code exactly as they appear in your purchase email.\n\nYou can also click the link from your purchase email and Fantastical will unlock automatically."; ObjectID = "Rpx-cj-7cp"; */
"Rpx-cj-7cp.title" = "Fantastical 2を購入されている場合、既存のライセンスを使ってFantastical 2で利用できたすべての機能をロック解除できます。新機能についてはサブスクリプションが必要です。\n\nお名前とコードを以前の購入メールに表示されている通りに正確に入力してください。\n\n以前の購入メールからリンクをクリックすることで、Fantasticalに自動的にロック解除させることもできます。";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "sZa-tp-5tb"; */
"sZa-tp-5tb.placeholderString" = "お名前";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "license code"; ObjectID = "x0x-o8-gF6"; */
"x0x-o8-gF6.ibExternalAccessibilityDescription" = "ライセンスコード";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "your name"; ObjectID = "Xks-RK-8AL"; */
"Xks-RK-8AL.ibExternalAccessibilityDescription" = "お名前";

